*
{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body
{
	font-size: 16px;
}
ul 
{
    display: block;
    list-style-type: disc;
    padding: 0 0 0 40px;
    margin: 0;
}
.colorw
{
	color: #ffffff;
}
/*menu
..............................*/

.logo
{
	height: 90px;
}
.bg-1
{
	background: url(../img/header-bg.jpg) repeat-x bottom #fff;
}

.banner
{
	background: url(../img/banner-bg.jpg) repeat;
	padding: 30px 0 20px 0;
}
.caption p 
{
   	font-family: 'Droid Sans', sans-serif;
   	font-size: 25px;
   	line-height: 36px;
    color: #ffffff;
    padding: 0 30px;
}
.static
{
	font-family: 'Droid Sans', sans-serif;
    font-size: 40px;
    font-weight: normal;
    line-height: 36px;
    color: #fff;
    border-bottom: 2px solid #000000;
    padding: 40px 0 15px 0;
}
.pr-25
{
	padding-right: 25px;
}
.pl-25
{
	padding-left: 25px;
}
.index 
{
    background: #ffffff;
}
.btn-box
{
	color: #ffffff;
	background-color: #0054de;
	border-color: #ffc107;
	border-radius: 10px;
}
.btn-box:hover
{
	color: #ffc107;
}
.index img
{
	border: 10px solid #ccc;
	border-radius: 50%;
	text-align: center;
}
.index img:hover
{
	cursor: default;
	transform: rotate(360deg);
	transition: all 0.9s ease-in-out 0s;
}
.index p
{
	font-size: 12px;
}
.Ourwork-feedback h3
{
	border-bottom: 5px solid #cccccc;
	padding: 10px 0;
}
.r-border
{
	border: 10px solid #ccc;
	padding: 10px;
}
.our-client img
{
	width: 191px;
	height: 175px;
	overflow: hidden;
}
.our-client img:hover
{
	opacity: 0.6;
}
.Ourwork-feedback
{
	padding-bottom: 20px;
}

/*fotter
...................*/

.footer
{
	background: url(../img/banner-bg.jpg) repeat;
	color: #ffffff;
}
.border-right
{
	border-right: 2px solid #ccc;
}
.footer a
{
	color: #ffffff;
}
.f-12
{
	font-size: 12px;
}
.f-25
{
	font-size: 25px;
}
form 
{
    margin: 0 0 20px;
}
.footer input.input-medium 
{
    padding: 7px 25px;
    font-size: 12px;
}
.copyright
{
	padding-top: 8px;
}
.link ul li
{
	display: inline;
	padding-right: 10px;
	border-right: 1px solid #000;
}

/*About
.........................*/
.barcuda
{
	color: #ffffff;
	margin: 0 0 15px 0;
}
.about
{
	line-height: 1.9em;
}
.Sidebar 
{
    background: url(../img/sidebar-bg.png) repeat;
    padding: 10px;
    text-shadow: 1px 1px 0 #fff;
    box-shadow: 1px 2px 6px rgba(0,0,0, 0.5);
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.Sidebar h2
{
	position: relative;
    left: -12px;
    background: #fff;
    border-bottom: 1px solid #999;
    line-height: 44px;
    border-radius: 5px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    padding-left: 20px;
}
.side-link
{
	line-height: 2.3em;
}
.side-link li
{
	border-bottom: 2px solid #000;
	padding: 10px;
}
.side-link a
{
	text-decoration: none;
}
.side-link li:hover
{
	background: #cccccc;
	padding: 10px;
}

/*price*/
.price
{
	background: #EFEFEF;
	color: #000000;
}
.orange
{
	color: #ff6600;
}
dt
{
	line-height: 2.0em;
}
/*portfolio*/
.our-client-portfolio img
{
	width:100%;
	height:375px;
	border: 5px solid #cccccc;
}
/*order btn*/
.btn-primary 
{
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #006dcc;
    background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
    background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
    background-image: -o-linear-gradient(top, #0088cc, #0044cc);
    background-image: linear-gradient(to bottom, #0088cc, #0044cc);
    background-repeat: repeat-x;
    border-color: #0044cc #0044cc #002a80;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-primary:hover
{
	background: #002a80;
}
/*top-botton scroll*/

#myBtn 
{
  position: fixed;
  bottom: 45px;
  right: 15px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #0a5cb9;
}

/*media 480px*/

@media (max-width:480px)
{
	.caption p { display: none; }
}